# NAME: XiaoHongShu
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/XiaoHongShu/XiaoHongShu.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,fengkongcloud.com
  - DOMAIN-SUFFIX,xhscdn.com
  - DOMAIN-SUFFIX,xhscdn.net
  - DOMAIN-SUFFIX,xiaohongshu.com
